"IDS_PREFERENCES" = "Innstillinger";
"IDS_RETRYSYNC" = "Prøv å synkronisere på nytt";
"IDS_CONTEXTMENU_ERROR_BODY" = "Google Disk kunne ikke kontaktes.";
"IDS_VIEWGD" = "Besøk Google Disk på nettet";
"IDS_SHAREFILE" = "Del ...";
"IDS_VIEWFILE" = "Se på nettet";
"IDS_SHAREFILE_FULL_TEXT" = "Del ved hjelp av Google Disk";
"IDS_MOVEFILE_FULL_TEXT" = "Flytt denne til Google Disk";
"IDS_VIEWFILE_FULL_TEXT" = "Se med Google Disk";
"IDS_REVISIONFILE" = "Versjoner";
"IDS_PRODUCTNAME" = "Google Disk";
"IDS_UNSYNCFOLDER" = "Stopp synkronisering av denne mappen";
"IDS_SYNCFOLDER" = "Synkroniser denne mappen";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Feil";
